<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.feedreader/1">
<module_version install_time="1236023449244" last="true" origin="installer" specification_version="1.3.23">
<file crc="1194352711" name="config/Modules/org-netbeans-modules-apisupport-feedreader.xml"/>
<file crc="2801147772" name="modules/org-netbeans-modules-apisupport-feedreader.jar"/>
</module_version>
</module>
